Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.api.service
Interface IPendingServiceCallback

All Known Implementing Classes:
  StreamingProxy

    public interface IPendingServiceCallback

Callback that will be executed when the result of a pending service call has been received.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

Method Summary
`void` | `resultReceived(IPendingServiceCall call)` Triggered when results are recieved

Method Detail

### resultReceived

    void resultReceived(IPendingServiceCall call)

  Triggered when results are recieved

  Parameters:
    `call` - Call object this callback is applied to

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project